---
test_outgoing_email:
  title: 電子メールの送信テストを行います。
  content: >
    メールの配信サーバーの設定 (php.ini) や SMTP 構成に依存します。
  links:
    - 
      title: SMTP (送信) 設定をするにはメールを選択して下さい。
      href: /scp/emails.php
from:
  title: 差出人
  0: >

to:
  title: 宛先
  0: >

subject:
  title: 件名
  0: >

message:
  title: メッセージ
  0: >

